UNKNOWN {
	FONT-WEIGHT: bold;
	CURSOR: crosshair;
	COLOR: #9D9D9D;
	TEXT-DECORATION: none
	}
A:visited {
	FONT-WEIGHT: bold;
	CURSOR: crosshair;
	COLOR: #9D9D9D;
	TEXT-DECORATION: none
	}
A:link {
	FONT-WEIGHT: bold;
	CURSOR: crosshair;
	COLOR: #9D9D9D;
	TEXT-DECORATION: none
}	
A:active {
	FONT-WEIGHT: bold;
	CURSOR: crosshair;
	TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold;
	CURSOR: crosshair;
	COLOR: #f0f0f0
	}
BODY {
	BACKGROUND-COLOR: #f0f0f0
	}
BODY {
	FONT-SIZE: 10pt;
	COLOR: #9D9D9D;
	FONT-FAMILY: tahoma
	}
TR {
	FONT-SIZE: 10pt;
	COLOR: #9D9D9D;
	FONT-FAMILY: tahoma
	}
TD {
	FONT-SIZE: 10pt;
	COLOR: #9D9D9D;
	FONT-FAMILY: tahoma
	}
P {
	FONT-SIZE: 10pt;
	COLOR: #9D9D9D; 
	FONT-FAMILY: tahoma
}
INPUT {
	BORDER-RIGHT: #f0f0f0 1pt solid; 
	BORDER-TOP: #f0f0f0 1pt solid; 
	FONT-SIZE: 10pt;
	BORDER-LEFT: #f0f0f0 1pt solid; 
	COLOR: #9D9D9D; 
	BORDER-BOTTOM: #f0f0f0 1pt solid; 
	FONT-FAMILY: Verdana;
	LETTER-SPACING: 1pt; 
	BACKGROUND-COLOR: #eacabd
}
TEXTAREA {
	BORDER-RIGHT: #f0f0f0 1pt solid; 
	BORDER-TOP: #f0f0f0 1pt solid; 
	FONT-SIZE: 10pt;
	BORDER-LEFT: #f0f0f0 1pt solid; 
	COLOR: #9D9D9D; 
	BORDER-BOTTOM: #f0f0f0 1pt solid;
	FONT-FAMILY: Verdana; 
	LETTER-SPACING: 1pt; 
	BACKGROUND-COLOR: #eacabd
}
H1 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	MARGIN-LEFT: 22px; 
	TEXT-TRANSFORM: lowercase;
	COLOR: #9D9D9D; 
	MARGIN-RIGHT: 20px;
	FONT-FAMILY: trebuchet ms; 
	LETTER-SPACING: 4px;
	BACKGROUND-COLOR: #ebcfc1; 
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.table {
	BORDER-RIGHT: #feddce 0px solid;
	BORDER-TOP: #feddce 0px solid; 
	BORDER-LEFT: #feddce 0px solid;
	BORDER-BOTTOM: #feddce 0px solid;
	BACKGROUND-COLOR: #dedede
}
.table2 {
	BORDER-RIGHT: #feddce 0px solid;
	BORDER-TOP: #feddce 0px solid;
	BORDER-LEFT: #feddce 0px solid; 
	BORDER-BOTTOM: #feddce 0px solid;
	BACKGROUND-COLOR: #eacabd
}
.heading1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #B7B7B7;
	FONT-STYLE: italic; 
	FONT-FAMILY: trebuchet ms;
	LETTER-SPACING: 1px; 
	BACKGROUND-COLOR: #eacabd;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.heading2 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px; 
	PADDING-BOTTOM: 2px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ffe3cd; 
	PADDING-TOP:2px;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 5px;
	BACKGROUND-COLOR: #d2c4b5; 
	TEXT-ALIGN: right
}
.heading3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #9D9D9D;
	FONT-FAMILY: trebuchet ms;
	LETTER-SPACING: 4px;
	BACKGROUND-COLOR: #ebcfc1; 
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.heading4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px; 
	TEXT-TRANSFORM: uppercase; 
	COLOR: #9D9D9D;
	LINE-HEIGHT: 10px;
	FONT-FAMILY: trebuchet ms;
	LETTER-SPACING: 4px;
	BACKGROUND-COLOR: #ebcfc1;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.heading5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px; 
	TEXT-TRANSFORM: lowercase;
	COLOR: #9D9D9D;
	LINE-HEIGHT: 20px; 
	FONT-FAMILY: trebuchet ms;
	LETTER-SPACING: 4px;
	BACKGROUND-COLOR: #d2c4b5; 
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.footer {
	BORDER-RIGHT: #9D9D9D 0px solid;
	BORDER-TOP: #9D9D9D 0px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px; 
	BORDER-LEFT: #9D9D9D 0px solid;
	COLOR: #9D9D9D;
	BORDER-BOTTOM: #9D9D9D 0px solid;
	FONT-FAMILY: trebuchet ms;
	LETTER-SPACING: 3px;
	BACKGROUND-COLOR: #ebcfc1;
	TEXT-DECORATION: none
}
P.border {
	BORDER-TOP: #ebcfc1 10px solid
}
P.border2 {
	BORDER-TOP: #ebcfc1 2px solid
}
.imgborder {
	BORDER-RIGHT: #ae9373 2px solid;
	BORDER-TOP: #ae9373 2px solid;
	BORDER-LEFT: #ae9373 2px solid;
	BORDER-BOTTOM: #ae9373 2px solid
}
.imgborder2 {
	BORDER-RIGHT: #ae9373 2px solid; 
	BORDER-TOP: #ae9373 2px solid;
	BORDER-LEFT: #ae9373 2px solid;
	BORDER-BOTTOM: #ae9373 2px solid
}
.option {
	BORDER-RIGHT: #9D9D9D 1pt solid;
	BORDER-TOP: #9D9D9D 1pt solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	BORDER-LEFT: #9D9D9D 1pt solid;
	COLOR: #9D9D9D;
	BORDER-BOTTOM: #9D9D9D 1pt solid;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 1pt;
	BACKGROUND-COLOR: #eacabd
}
p.disclaimer {
	text-align: Justify;
	font-size: 8pt;
	color: #999999
}
p.fic {
	text-align: justify;
	font-size:11pt;
	color: #000000;
	background-color: #ffffff
}
		
